.custom-overlay:after {
    background-image: radial-gradient(791.1px at 50% 1.82%, #2445bf 0, #00086d 100%) !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.register_select select {
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    text-indent: 15px;
    border: 2px solid #F9F9F9;
    transition: 0.2s;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    background: transparent;
    border-radius: 4px;
    color: #ffffff;
}
.register_select select option {
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    text-indent: 15px;
    border: 2px solid #F9F9F9;
    transition: 0.2s;
    position: relative;
    font-size: 16px;
    font-weight: 700;
    background: transparent;
    border-radius: 4px;
    color: #ffffff;
}
